package fr.eni.enchere.dal;

import fr.eni.enchere.bo.Enchere;

import java.util.List;

public interface EnchereRepository {
    List<Enchere> findByIdUser(int idUser);
    List<Enchere> findByIdArticle(int idArticle);
    void save(Enchere enchere);
    void delete(int id);
}
